<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aanpassen</key>
	<string>em6129</string>
	<key>automatischinvullen</key>
	<string>em6454</string>
	<key>beveiliging</key>
	<string>em5197</string>
	<key>bladwijzerbalk</key>
	<string>em3574</string>
	<key>bladwijzermenu</key>
	<string>em3575</string>
	<key>bladwijzers</key>
	<string>em6423</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>cache</key>
	<string>em6268</string>
	<key>certificaten</key>
	<string>em6246</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>digitalecertificaten</key>
	<string>em6081</string>
	<key>download</key>
	<string>em6048</string>
	<key>downloaden</key>
	<string>em6047</string>
	<key>google</key>
	<string>em3568</string>
	<key>hangslotsymbool</key>
	<string>em5692</string>
	<key>instellingen</key>
	<string>em13380</string>
	<key>plugin</key>
	<string>em5439</string>
	<key>privacy</key>
	<string>em5396</string>
	<key>probleemoplossing</key>
	<string>em4976</string>
	<key>problemenoplossen</key>
	<string>em5113</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rss-kanalen</key>
	<string>em2768</string>
	<key>tabbladen</key>
	<string>em5032</string>
	<key>tabweergave</key>
	<string>em11250</string>
	<key>vinden</key>
	<string>em5937</string>
	<key>voorkeuren</key>
	<string>em5415</string>
	<key>zoeken</key>
	<string>em5202</string>
	<key>zoekenophetweb</key>
	<string>em3567</string>
</dict>
</plist>
